* {
    box-sizing: border-box;
    font-family: 'Gilroy Semibold';
}

body {
    background: #da0054;
    color: white;
}

.logo {
    width: 300px;
    height: 300px;
}

.h1-wrapper {
    width: 40%;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (orientation: portrait) {
    .h1-wrapper {
        width: 100%;
    }
}

h1, h2 {
    /*font-size: 2rem;*/
    font-family: "Gilroy Bold";
    font-weight: bold;
}

.shedule-wrapper {
    width: 70%;
    padding: 3%;
    border: 1px solid white;
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (orientation: portrait) {
    .shedule-wrapper {
        width: 100%;
    }
}

.schedule-img {
    width: 100%;
    box-shadow: 1px 1px 8px 8px #c32598;
    border-radius: 10px;
}

.solid-button {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
    background: white;
    color: #da0054;
    font-size: 1.4rem;
    font-family: "Gilroy Bold";
    text-decoration: none;
    border: 1px solid white;
    border-radius: 10px;
    padding: 2% 4%;
}
.solid-button:hover {
    text-decoration: none;
    background: none;
    color: white;
    border: 1px solid white;
}
@media screen and (orientation: portrait) {
    .solid-button {
        width: 90%;
    }
}

.outline-button {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3%;
    width: 60%;
    text-decoration: none;
    border-radius: 10px;
    padding: 15px 20px;
    background: none;
    color: white;
    border: 1px solid white;
    font-size: .9rem;
    font-family: "Gilroy Bold";
}
.outline-button:hover {
    text-decoration: none;
    background: white;
    color: #da0054;
}
